extends layout

block content
    .single
        .single__hero
            img.single__image(src=`/uploads/${store.photo || store.png}`)
            h2.title.title--single
                a(href=`/stores/${store.slug}`) #{title}
        
        .single__details.inner
            //- img.single__map(src=h.staticMap(store.location.coordinates))
        
            p.single__location= store.location.address
            p= store.description

            if store.tags
                ul.tags
                    each tag in store.tags
                        li.tag
                            a.tag__link(href=`/tags/${tag}`)
                                span.tag__text ##{tag}